@charset "gb2312";

body{ background: #000 url(http://img1.cache.netease.com/cnews/img/newspics090727/year_bodybg.gif) 50% repeat-y; }
.area{ background: none; }
div.yearBg .picHeader { background: url(http://img1.cache.netease.com/cnews/img/newspics090727/year_title.jpg); height: 55px; }
div.picArea .blackBg{ background: #000; }
div.picFooter{ overflow: hidden; height: 55px; }
div.picArea .picFooter .btns {padding-top:10px; }
div.aboutTopic{ width: 960px; background-image: url(http://img1.cache.netease.com/cnews/img/newspics090727/year_about.jpg); height: 48px; line-height: 51px; border: none; }
div.aboutTopic .source { color: #464646; left: 180px; }

.btns a{ display: inline-block; width: 60px; height: 21px; text-align: left; text-indent: -9999px }
.btns a.prev{ background: url(http://img1.cache.netease.com/cnews/img/newspics090727/previouspage_sliver.png) 0 0 no-repeat; }
.btns a.next{ background: url(http://img1.cache.netease.com/cnews/img/newspics090727/nextpage_sliver.png) 0 0 no-repeat; }
.btns a.prev:hover,.btns a.next:hover{ background-position: 0 -21px; }